.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.960000px;}
._8{margin-left:-2.832000px;}
._1{margin-left:-1.728000px;}
._a{width:1.080000px;}
._6{width:6.888000px;}
._7{width:7.968000px;}
._9{width:9.612000px;}
._4{width:10.680000px;}
._3{width:12.208000px;}
._5{width:13.244000px;}
._0{width:22.179996px;}
.fc2{color:rgb(23,75,51);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs6{font-size:27.200000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:25.697284px;}
.y9{bottom:35.998682px;}
.y8{bottom:111.752668px;}
.y7{bottom:124.280094px;}
.y6{bottom:136.807520px;}
.y5{bottom:149.334946px;}
.y3c{bottom:186.342247px;}
.y3b{bottom:186.783919px;}
.y3a{bottom:201.013789px;}
.y56{bottom:205.589512px;}
.y55{bottom:206.031184px;}
.y39{bottom:217.166138px;}
.y38{bottom:217.607810px;}
.y54{bottom:219.723018px;}
.y53{bottom:220.164690px;}
.y37{bottom:231.837681px;}
.y52{bottom:233.856524px;}
.y51{bottom:234.298196px;}
.y36{bottom:247.990030px;}
.y35{bottom:248.431702px;}
.y50{bottom:248.528067px;}
.y34{bottom:262.661573px;}
.y4f{bottom:264.680416px;}
.y4e{bottom:265.122088px;}
.y33{bottom:278.813922px;}
.y32{bottom:279.255594px;}
.y31{bottom:293.485465px;}
.y30{bottom:309.637814px;}
.y2f{bottom:310.079486px;}
.y2e{bottom:324.309357px;}
.y2d{bottom:340.461705px;}
.y2c{bottom:340.903377px;}
.y4d{bottom:354.595211px;}
.y4c{bottom:355.036883px;}
.y2b{bottom:355.133248px;}
.y4b{bottom:369.266754px;}
.y2a{bottom:371.285597px;}
.y29{bottom:371.727269px;}
.y4a{bottom:385.419103px;}
.y49{bottom:385.860775px;}
.y28{bottom:385.957140px;}
.y48{bottom:399.552609px;}
.y47{bottom:399.994281px;}
.y27{bottom:402.109489px;}
.y26{bottom:402.551161px;}
.y46{bottom:414.224152px;}
.y25{bottom:416.781032px;}
.y45{bottom:430.376501px;}
.y44{bottom:430.818173px;}
.y24{bottom:432.933381px;}
.y43{bottom:445.048044px;}
.y23{bottom:447.066887px;}
.y22{bottom:447.508559px;}
.y42{bottom:461.200393px;}
.y41{bottom:461.642065px;}
.y21{bottom:461.738430px;}
.y40{bottom:475.871936px;}
.y20{bottom:477.890779px;}
.y1f{bottom:478.332451px;}
.y3f{bottom:492.024285px;}
.y3e{bottom:492.465957px;}
.y1e{bottom:492.562321px;}
.y3d{bottom:506.695827px;}
.y1d{bottom:508.714670px;}
.y1c{bottom:522.848176px;}
.y1b{bottom:523.289848px;}
.y1a{bottom:537.519719px;}
.y17{bottom:599.691085px;}
.y16{bottom:615.753493px;}
.y15{bottom:631.815902px;}
.y14{bottom:647.878310px;}
.y13{bottom:648.450075px;}
.y12{bottom:663.926264px;}
.y11{bottom:679.988672px;}
.y10{bottom:696.051080px;}
.yf{bottom:712.113489px;}
.ye{bottom:712.685253px;}
.yd{bottom:728.161443px;}
.y19{bottom:728.175897px;}
.y18{bottom:728.747662px;}
.yc{bottom:744.223851px;}
.yb{bottom:760.286259px;}
.ya{bottom:760.858024px;}
.y4{bottom:883.936770px;}
.y3{bottom:904.815813px;}
.y2{bottom:925.694856px;}
.y1{bottom:1048.919756px;}
.hb{height:18.128906px;}
.h5{height:20.085938px;}
.hc{height:22.764062px;}
.h7{height:23.994141px;}
.ha{height:26.812500px;}
.h9{height:30.128906px;}
.h8{height:30.164062px;}
.h4{height:33.476562px;}
.h3{height:33.515625px;}
.h6{height:40.171875px;}
.h2{height:60.257812px;}
.h1{height:1298.515866px;}
.h0{height:1352.056156px;}
.w1{width:902.617089px;}
.w0{width:956.000000px;}
.x0{left:28.106404px;}
.x1{left:33.231406px;}
.x2{left:40.971107px;}
.x3{left:42.336275px;}
.x4{left:478.909033px;}
.x6{left:484.827439px;}
.x5{left:492.565534px;}
.x7{left:498.483939px;}
.x8{left:501.847071px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.287507pt;}
._8{margin-left:-2.351066pt;}
._1{margin-left:-1.434549pt;}
._a{width:0.896593pt;}
._6{width:5.718270pt;}
._7{width:6.614863pt;}
._9{width:7.979676pt;}
._4{width:8.866307pt;}
._3{width:10.134820pt;}
._5{width:10.994885pt;}
._0{width:18.413357pt;}
.fs2{font-size:19.924285pt;}
.fs6{font-size:22.580856pt;}
.fs5{font-size:26.565713pt;}
.fs4{font-size:29.886427pt;}
.fs1{font-size:33.207141pt;}
.fs3{font-size:39.848570pt;}
.fs0{font-size:59.772855pt;}
.y0{bottom:21.333333pt;}
.y9{bottom:29.885333pt;}
.y8{bottom:92.774667pt;}
.y7{bottom:103.174667pt;}
.y6{bottom:113.574667pt;}
.y5{bottom:123.974667pt;}
.y3c{bottom:154.697333pt;}
.y3b{bottom:155.064000pt;}
.y3a{bottom:166.877333pt;}
.y56{bottom:170.676000pt;}
.y55{bottom:171.042667pt;}
.y39{bottom:180.286667pt;}
.y38{bottom:180.653333pt;}
.y54{bottom:182.409333pt;}
.y53{bottom:182.776000pt;}
.y37{bottom:192.466667pt;}
.y52{bottom:194.142667pt;}
.y51{bottom:194.509333pt;}
.y36{bottom:205.876000pt;}
.y35{bottom:206.242667pt;}
.y50{bottom:206.322667pt;}
.y34{bottom:218.056000pt;}
.y4f{bottom:219.732000pt;}
.y4e{bottom:220.098667pt;}
.y33{bottom:231.465333pt;}
.y32{bottom:231.832000pt;}
.y31{bottom:243.645333pt;}
.y30{bottom:257.054667pt;}
.y2f{bottom:257.421333pt;}
.y2e{bottom:269.234667pt;}
.y2d{bottom:282.644000pt;}
.y2c{bottom:283.010667pt;}
.y4d{bottom:294.377333pt;}
.y4c{bottom:294.744000pt;}
.y2b{bottom:294.824000pt;}
.y4b{bottom:306.557333pt;}
.y2a{bottom:308.233333pt;}
.y29{bottom:308.600000pt;}
.y4a{bottom:319.966667pt;}
.y49{bottom:320.333333pt;}
.y28{bottom:320.413333pt;}
.y48{bottom:331.700000pt;}
.y47{bottom:332.066667pt;}
.y27{bottom:333.822667pt;}
.y26{bottom:334.189333pt;}
.y46{bottom:343.880000pt;}
.y25{bottom:346.002667pt;}
.y45{bottom:357.289333pt;}
.y44{bottom:357.656000pt;}
.y24{bottom:359.412000pt;}
.y43{bottom:369.469333pt;}
.y23{bottom:371.145333pt;}
.y22{bottom:371.512000pt;}
.y42{bottom:382.878667pt;}
.y41{bottom:383.245333pt;}
.y21{bottom:383.325333pt;}
.y40{bottom:395.058667pt;}
.y20{bottom:396.734667pt;}
.y1f{bottom:397.101333pt;}
.y3f{bottom:408.468000pt;}
.y3e{bottom:408.834667pt;}
.y1e{bottom:408.914667pt;}
.y3d{bottom:420.648000pt;}
.y1d{bottom:422.324000pt;}
.y1c{bottom:434.057333pt;}
.y1b{bottom:434.424000pt;}
.y1a{bottom:446.237333pt;}
.y17{bottom:497.850667pt;}
.y16{bottom:511.185333pt;}
.y15{bottom:524.520000pt;}
.y14{bottom:537.854667pt;}
.y13{bottom:538.329333pt;}
.y12{bottom:551.177333pt;}
.y11{bottom:564.512000pt;}
.y10{bottom:577.846667pt;}
.yf{bottom:591.181333pt;}
.ye{bottom:591.656000pt;}
.yd{bottom:604.504000pt;}
.y19{bottom:604.516000pt;}
.y18{bottom:604.990667pt;}
.yc{bottom:617.838667pt;}
.yb{bottom:631.173333pt;}
.ya{bottom:631.648000pt;}
.y4{bottom:733.825333pt;}
.y3{bottom:751.158667pt;}
.y2{bottom:768.492000pt;}
.y1{bottom:870.790667pt;}
.hb{height:15.050229pt;}
.h5{height:16.674914pt;}
.hc{height:18.898236pt;}
.h7{height:19.919421pt;}
.ha{height:22.259162pt;}
.h9{height:25.012371pt;}
.h8{height:25.041557pt;}
.h4{height:27.791524pt;}
.h3{height:27.823952pt;}
.h6{height:33.349828pt;}
.h2{height:50.024743pt;}
.h1{height:1078.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:749.333333pt;}
.w0{width:793.650680pt;}
.x0{left:23.333333pt;}
.x1{left:27.588000pt;}
.x2{left:34.013333pt;}
.x3{left:35.146667pt;}
.x4{left:397.580000pt;}
.x6{left:402.493333pt;}
.x5{left:408.917333pt;}
.x7{left:413.830667pt;}
.x8{left:416.622667pt;}
}
